TexCoord Struct Reference

`#include <Geometry.h>`

List of all members.

## Public Member Functions

| TexCoord (void)
| TexCoord (float s, float t)

## Public Attributes

float | s
float | t

## Detailed Description

Definition at line 5 of file Geometry.h.

## Constructor & Destructor Documentation

TexCoord::TexCoord | ( | void |  | ) | `[inline]`

Definition at line 7 of file Geometry.h.

TexCoord::TexCoord | ( | float | s,
|  | float | t
| ) |  | `[inline]`

Definition at line 11 of file Geometry.h.

## Member Data Documentation

float TexCoord::s

Definition at line 6 of file Geometry.h.

float TexCoord::t

Definition at line 6 of file Geometry.h.

The documentation for this struct was generated from the following file:

- src/libUnuk/Geometry.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines